Subject: [CDNi] Alissa Cooper's Abstain on draft-ietf-cdni-logging-23: (with COMMENT)

From: "Alissa Cooper" <[email-masked]>
Date: Thu, 31 Mar 2016 10:20:21 -0700

Alissa Cooper has entered the following ballot position for
draft-ietf-cdni-logging-23: Abstain

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-cdni-logging/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I think we could resolve my DISCUSS points to the satisfaction of all
parties given more time, but I think the issues have narrowed through the
list discussion and time is running out to get this approved, so moving
to abstain to not delay it further.